
PENGADIAN EMAS - Bug #16451

[UAT] [Android] [Dark Mode] [Transaction History & Detail Button] UI Issue #10524

12 May 2023 11:16 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 12 May 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In dark mode, the "Histori Transaksi" and "Detail" button color on Gold Holding Dashboard changed upon scrolling. This should not

be happening.

History

#1 - 12 May 2023 03:52 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12 May 2023 04:13 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 12 May 2023 05:46 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#4 - 15 May 2023 11:53 AM - AMARBEER SINGH SIDHU amar.beer

- File 10524.jpg added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

The color of "Histori Transaksi" and "Detail" button (1) should match with the header color, as shown in expectation screen example bellow

#5 - 16 May 2023 06:03 PM - Hao Ter Tai

fixed

#6 - 16 May 2023 06:04 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#7 - 17 May 2023 11:44 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

10524.jpg 773 KB 12 May 2023 AMARBEER SINGH SIDHU amar.beer

10524.jpg 690 KB 15 May 2023 AMARBEER SINGH SIDHU amar.beer
